@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	font-family:Arial;
	font-size:10pt;
	color:#000;
}
img
{
border::0px;
}
#top-full
{
	width:100%;
	float:left;
	background-image:url(images/top-bar-bg.jpg);
	background-repeat:repeat-x;
}

.top-main-div
{
	width:980px;
	margin:0px auto;
	overflow:hidden;
	padding-bottom:6px;
}

.top-menu
{
	width:665px;
	float:left;
	padding-top:18px;
}
.home-btn
{
	width:56px;
	float:left;
	padding-left:30px;
	padding-right:50px;
}
.about-btn
{
	width:102px;
	float:left;
	padding-right:50px;
}
.facilities-btn
{
	width:58px;
	float:left;
	padding-right:50px;
}
.team-btn
{
	width:38px;
	float:left;
	padding-right:50px;
}
.enquiry-btn
{
	width:52px;
	float:left;
	padding-right:50px;
}
.contact-us-btn
{
	width:75px;
	float:left;
	padding-right:0px;
}
.top-follow-main
{
	width:170px;
	float:right;
}
.follow-txt
{
	width:88px;
	float:left;
	padding-right:6px;
	padding-top:17px;
}
.fb-icon
{
	width:70px;
	float:left;
	padding-top:9px;
}
.banner-logo-full-div
{
	width:100%;
	float:left;
	background-color: #ebe8e1;
}
.logo-main-div
{
	width:980px;
	margin:0px auto;
	overflow:hidden;
	padding-bottom:7px;
}
.logo-div
{
	width:120px;
	float:left;
	padding-top:13px;
}
.logo-txt-div-main
{
	width:640px;
	float:left;
	padding-left:16px;
}
.salogan
{
	width:274px;
	float:left;
	padding-top:20px;
}
.click {
	width:237px;
	float:left;
	padding-top:6px;
	padding-left: 50px;
}

.logo-txt
{
	width:540px;
	float:left;
	padding-top:7px;
}
.help-desk
{
	width:393px;
	float:right;
	padding-top:8px;
	padding: 0 100px 0 0;
}
.umeed-logo
{
	width:175px;
	float:right;
	padding-top:7px;
}
.banner-main
{
	width:980px;
	margin:0px auto;
	overflow:hidden;
}
.banner
{
	width:980px;
	float:left;
}
.center-content-full
{
	width:100%;
	float:left;
	background-image:url(images/content-bg.jpg);
	background-repeat:repeat;
	background-position:left top;
}
.matter-main
{
	width:980px;
	margin:0px auto;
	overflow:hidden;
	padding-top:10px;
	padding-bottom: 10px;
}
.content-left-side
{
	width:257px;
	float:left;
}
.content-left-bott {
	width:257px;
	float:left;
}

.facilities-head
{
	width:257px;
	float:left;
}
.content-right-main
{
	width:713px;
	float:left;
	padding-left:10px;
}
.facilities-center
{
	width:257px;
	float:left;
	background-image:url(images/left-bg.jpg);
	background-repeat:repeat-y;
	
}
.facilities-group
{
	width:252px;
	float:left;
	padding-left:5px;
	background-image:url(images/divider.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	margin-bottom:10px;
	padding-bottom:10px;
}
.arrow
{
	width:12px;
	float:left;
	padding-top:4px;
}
.facilities-box
{
	width:235px;
	float:left;
	padding-left:5px;
}
.facilities-heading
{
	color:#49274e;
	width:235px;
	font-weight:bold;
	float: left;
}
.facilities-txt
{
	width:235px;
	color:#000;
	float: left;
}
.right-top {
	width:713px;
	float: left;
}
.right-midd {
	width:693px;
	float: left;
	padding: 0 9px 0 9px;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	background-color: #ffffff;
}
.right-bott {
	width:713px;
	float: left;
}
.main-heading-bg {
	width:693px;
	float: left;
	height: 26px;
	background-image: url(images/main-heading-bg.jpg);
	background-repeat: no-repeat;
	padding-bottom: 5px;
}
.main-heading {
	width:657px;
	float: left;
	padding: 0 0 0 35px;
	font-size: 12pt;
	font-weight: bold;
	color: #97074D;
}

.heading-black {
	color: #000;
}
.main-txt {
	width:693px;
	float: left;
	text-align: justify;
	line-height: 18px;
}
.main-txt a{
	color: #97074D;
	text-decoration: none;
	font-weight: bold;

}
.main-txt a:hover {
	color: #00935F;
	text-decoration: none;
	font-weight: bold;
}


.div1 {
	width:693px;
	float: left;
	padding-top: 10px;
}
.infert-area {
	width:313px;
	float: left;
}
.infert-area1 {
	width:313px;
	float: left;
	padding-left: 67px;
}

.infert-head {
	width:313px;
	float: left;
}
.infert-content {
	width:293px;
	float: left;
	background-color: #eae4f0;
	padding: 9px;
	border: 1px solid #cbb7df;
}
.infert-img {
	width:293px;
	float: left;
}
.infert-txt {
	width:293px;
	float: left;
	text-align: justify;
	padding-top: 5px;
}
.infert-more {
	width:293px;
	float: left;
	text-align: right;
	font-size: 8pt;
	color: #97074f;
	font-weight: bold;
}
.infert-more a{
	color: #97074f;
	text-decoration: none;
}
.infert-more a:hover {
	color: #0E5338;
	text-decoration: none;
}


p
{
	margin:0;
	padding:0 0 10px 0;
}
#footer-full {
	width:100%;
	float:left;
	height: 52px;
	background-image: url(images/footer-bg.jpg);
	background-repeat: repeat-x;
}
.footer-main {
	width:980px;
	margin:0px auto;
	overflow:hidden;
}
.footer-left {
	width:800px;
	float: left;
	color: #ffffff;
	padding-top: 7px;
	line-height: 18px;
}

.footer-left a{
	color: #ffffff;
	text-decoration: none;
}
.footer-left a:hover {
	color: #B8DC7C;
	text-decoration: none;
}
.footer-right {
	width:180px;
	float: left;
	color: #ffffff;
	padding-top: 7px;
	line-height: 18px;
	text-align: right;
}

.footer-right a{
	color: #ffffff;
	text-decoration: none;
}
.footer-right a:hover {
	color: #B8DC7C;
	text-decoration: none;
}
.facility-title {
	width:680px;
	float: left;
	color: #FFF;
	text-align: left;
	background-color: #97074D;
	margin-top: 10px;
	padding: 2px 0 2px 13px;
}

.facility-txt {
	width:693px;
	float: left;
	text-align: left;
	line-height: 18px;
}
.facility-txt ul{
	margin: 5px 0 0 0;
	padding: 0 0 0 30px;

}
.team-group {
	width:693px;
	float: left;
	margin-top: 12px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 12px;
}
.team-left {
	width:320px;
	float: left;
	padding-right: 21px;
	line-height: 18px;
}
.team-right {
	width:320px;
	float: left;
	padding-left: 22px;
	line-height: 18px;
}
.team-a {
	color: #97074D;
	font-weight: bold;

}

.col-left
{
	text-align:right;
	width:100px;
	padding-right:3px;
}
.col-right
{
	text-align:left;
}
.col-center
{
	text-align:center;
}
.in-bor
{
border:#cccccc 1px solid;
}
.in-bor-h
{
height:20px;
}
.red
{
color:red;
}
.cont-area {
	width: 693px;
	float: left;

}
.cont-left {
	width: 270px;
	float: left;
	line-height: 18px;
}
.cont-left a{
	color: #97074D;
	text-decoration: none;

}
.cont-left a:hover {
	color: #97074D;
	text-decoration: underline;
}


.cont-right {
	width: 413px;
	float: left;
	padding: 15px 4px 4px 4px;
	text-align: center;
	border: 1px solid #e6e6e6;
}
.cont-a {
	color: #0E5338;
	font-size: 11pt;
	font-weight: bold;

}
.cont-b {
	color: #97074D;
	font-size: 11pt;
	font-weight: bold;
}
img
{
	border:0;
}
